
/*
book calendar
*/

#calendarioCont{
	position:absolute;top:0px;left:0px;background-color:#ffffff;
	border:3px solid #59779d;
	/*background-image:url(../img/calLine.png);*/
	background-repeat: repeat-x;

}

div.CalBox , div.CalBoxLab{


position:absolute;
color:#31313E;
font-size:10px;
letter-spacing:1px;
background-color:#ffffff;
margin:2px;
border:solid #dddddd 1px;
padding:2px;
width:20px;
height:18px;
text-align:center;
font-weight: 400;
/*font-family: 'Open Sans', sans-serif;*/


}
div.CalBoxLab{color:#666666;font-weight: 700;}

div#monthbar{
position:absolute;
color:#31313E;
font-size:11px;
letter-spacing:1px;
background-color:#ffffff;
margin:2px;
/*border:solid #d7d7d7 1px;*/
padding:2px;
width:200px;
height:17px;
text-align:center;
left:0px;

/*font-family: 'Muli', sans-serif;*/
/*font-family:'Sorts Mill Goudy' , serif;*/

}


 